@charset "utf-8";
*{
	margin:0;
	padding:0;
	border:0;
	outline:none;
}
body{
	background: url(../images/login/bg-controls.png);
	font-family: Arial, Helvetica;
	font-size:1em;
}
#login_overwrapper{
	width:570px; 
	height:480px;
	position: absolute;
	top:50%;
	left:50%;
	/*background: #d6d5d7 url(../images/login/login_bg_over.jpg) left top no-repeat;*/
	margin:-240px 0 0 -285px;
}

#login_overwrapper_reg{
	width:342px; 
	height:auto;
	position: relative;
	padding-top:16px;
	padding-bottom:20px;
	top:20px;
	left:50%;
  background: url(../images/login/login_bg_1.png) left top no-repeat;
	margin:0 0 0 -171px;
}
#login_wrapper_reg{
	width:342px;
	position: relative;
	background: url(../images/login/login_bg_2.png) left top repeat-y;
}

.p_reg {padding:80px 20px;}

#login_wrapper_end_reg{
	width:342px;
	height:90px;
	position: relative;
	background: url(../images/login/login_bg_3.png) left top no-repeat;
	display:block;
	margin:-80px 0 0 0;padding:0;
}
#login_wrapper{
	width:342px;
	height:288px;
	position: relative;
	margin-top:96px;
	margin-left:114px;
	background: url(../images/login/login_bg.png) left top no-repeat;
}
#login_wrapper_footer, #login_wrapper_footer_forgotten, #login_wrapper_footer_register {
	width:100%;
	text-align:center;
	
  /*width:285px;
	position: relative;
	margin-left:114px;
	padding-left:54px;*/ 
}
#login_wrapper_footer_register { margin-left:55px; padding:0}
#login_wrapper_footer_forgotten {width:342px;padding:0; text-align:center; }
#logo, #logo_reg {
	position: absolute;
	top:18px;
	left:69px;
	text-indent:-5000px;
	overflow: hidden;
	width:202px;
	height:50px;
	background: url(../images/login/statusman.png) left top no-repeat;
}
#logo_reg {
	top:0px;
}
#zapamatajsima {
  position:absolute;
	bottom:58px;
	left:30px;
}

#login, #login_forgotten, #new_password {
  position:absolute;
	top:88px;
	left:21px;
}
#login_forgotten {
  top:148px;
}
#password, #password2, #confirm_new_password {
  position:absolute;
	top:148px;
	left:21px;
}

#login_wrapper_reg #password, #login_wrapper_reg #login {
  position:relative;
	top:0;
	left:0;
}

#login_wrapper_reg label { display: block; margin-top: 5px; margin-bottom: 5px; font-size:0.9em;}


#login_wrapper_end_reg input { margin-left:30px;margin-top:16px; }
#login_wrapper_end_reg label { display: inline; margin-top: 5px; margin-bottom: 5px; font-size:1.2em; }	

input.text, select.text{
	padding:10px;
	margin-bottom:20px;
	width:280px; /* orig.velkost minus padding */
	height:25px; /* orig.velkost minus padding */
	
	background: #fefefe url(../images/login/login_inputbox.png) no-repeat;
	font-size:1.3em;
	color:#b5b5b5;
}
select.text{
	width:300px;
	height:45px;
}
input.regred, select.text.regred {
  background: url(../images/login/login_inputbox_regred.png) no-repeat;
}


label{
	color:#444444;
	font-size:0.7em;
	margin-left:10px;
}
button{
  position:absolute;
	height:34px;
	width:290px;
	bottom:12px;
	left:26px;
	border:1px solid #3A70AF;
	color:#000000;
	background: #fabd41 url(../images/login/login_btn_active.gif) repeat-x;
	font-weight:bold;
	font-size:1.1em;
	text-decoration:none;
	text-align:center;
	line-height:34px;
	cursor: pointer;
}
button:hover{
	background: #ff8e00 url(../images/login/login_btn_hover.gif) repeat-x;
}
button:active{
	background: #fabd41 url(../images/login/login_btn_active.gif) repeat-x;
}

a {
	color:#444444;
	font-size:0.7em;
	text-decoration:none;
}

#login_wrapper_footer a.jazyky, .jazyky {
	margin-right:5px;
}
a:hover {
	text-decoration:underline;
}
